@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,table,th,td,button {
    margin:0;
    padding:0;
}

body{
    font-size: 12px;
    font-family:"微软雅黑", Helvetica, sans-serif;
    background-color:#fff;

}
html, body{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
table {
    border-collapse:collapse;
    border-spacing:0;
    text-align:left;
}

img {
    border:0;
    vertical-align: middle;

}

ol,ul {
    list-style:none;
}

input{
    vertical-align:middle;
    outline: none;
    font-family:Verdana;
}

a {
    outline:none;/*0也可以*/
    text-decoration: none;
}
